.version.index /* version checker */
{
	color: #000014;
	background-color: #A7505E;
}

.html
{
	background-color: #534741;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u134-4
{
	z-index: 125;
	width: 960px;
	min-height: 33px;
	background-color: transparent;
	color: #D9E021;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 40px;
	left: 50%;
	margin-left: -480px;
}

#u75-9
{
	z-index: 2;
	width: 920px;
	min-height: 138px;
	background-color: transparent;
	position: fixed;
	top: 98px;
	left: 50%;
	margin-left: -460px;
}

#u75-2
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u75-4
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	letter-spacing: 12px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u75-6
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	letter-spacing: 17px;
	padding-top: 14px;
	color: #D9E021;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#widgetu77
{
	z-index: 11;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 134px;
}

#widgetu78
{
	z-index: 12;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u79-4
{
	z-index: 13;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u81-4
{
	z-index: 17;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #998675;
	background-color: transparent;
	padding: 6px;
	color: #998675;
	line-height: 14px;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu78.non-empty-st #u81-4
{
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu78:hover #u81-4
{
	border-color: #6B6B6B;
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu78.focus-st #u81-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.74);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.74);
}

#widgetu78.fld-err-st #u81-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.4);
}

#widgetu78.non-empty-st #u81-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu78:hover #u81-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu78.focus-st #u81-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu83
{
	z-index: 21;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#u85-4
{
	z-index: 22;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u86-4
{
	z-index: 26;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #998675;
	background-color: transparent;
	padding: 6px;
	color: #998675;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu83.non-empty-st #u86-4
{
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu83:hover #u86-4
{
	border-color: #6B6B6B;
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu83.focus-st #u86-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.74);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.74);
}

#widgetu83.fld-err-st #u86-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.4);
}

#widgetu83.non-empty-st #u86-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu83:hover #u86-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu83.focus-st #u86-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u82-4
{
	z-index: 30;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u92-4
{
	z-index: 34;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u91-4
{
	z-index: 38;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #D9E021;
	line-height: 12px;
	font-size: 12px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u93-17
{
	z-index: 42;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u93-17.png") no-repeat 0px 0px;
}

#u93-17:hover
{
	background: url("../images/u93-17-r.png") no-repeat 0px 0px;
}

#u93-17:active
{
	background: url("../images/u93-17-m.png") no-repeat 0px 0px;
}

#widgetu77.frm-sub-st #u93-17
{
	background: url("../images/u93-17-fs.png") no-repeat 0px 0px;
}

#widgetu87
{
	z-index: 59;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#u88-4
{
	z-index: 60;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u90-4
{
	z-index: 64;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #998675;
	background-color: transparent;
	padding: 6px;
	color: #998675;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu87.non-empty-st #u90-4
{
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu87:hover #u90-4
{
	border-color: #6B6B6B;
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu87.focus-st #u90-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.74);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.74);
}

#widgetu87.fld-err-st #u90-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.4);
}

#widgetu87.non-empty-st #u90-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu87:hover #u90-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu87.focus-st #u90-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu117
{
	z-index: 68;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 544px;
}

#widgetu130
{
	z-index: 69;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu78.fld-err-st,#widgetu130.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u133-4
{
	z-index: 70;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u131-4
{
	z-index: 74;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #998675;
	background-color: transparent;
	padding: 6px;
	color: #998675;
	line-height: 14px;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu130.non-empty-st #u131-4
{
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu130:hover #u131-4
{
	border-color: #6B6B6B;
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu130.focus-st #u131-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.74);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.74);
}

#widgetu130.fld-err-st #u131-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.4);
}

#widgetu130.non-empty-st #u131-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu130:hover #u131-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu130.focus-st #u131-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu78_input,#widgetu78_prompt,#widgetu130_input,#widgetu130_prompt
{
	width: 328px;
	min-height: 14px;
	color: #998675;
	font-family: Times, Times New Roman, Georgia, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
}

#widgetu119
{
	z-index: 78;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu83.fld-err-st,#widgetu119.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u122-4
{
	z-index: 79;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu83.fld-err-st #u85-4,#widgetu119.fld-err-st #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u120-4
{
	z-index: 83;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #998675;
	background-color: transparent;
	padding: 6px;
	color: #998675;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu119.non-empty-st #u120-4
{
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu119:hover #u120-4
{
	border-color: #6B6B6B;
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu119.focus-st #u120-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.74);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.74);
}

#widgetu119.fld-err-st #u120-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.4);
}

#widgetu119.non-empty-st #u120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119:hover #u120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119.focus-st #u120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu83_input,#widgetu83_prompt,#widgetu119_input,#widgetu119_prompt
{
	width: 328px;
	min-height: 14px;
	color: #998675;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#u118-4
{
	z-index: 87;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu77.frm-sub-st #u82-4 p,#widgetu117.frm-sub-st #u118-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u123-4
{
	z-index: 91;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu77.frm-subm-err-st #u92-4,#widgetu117.frm-subm-err-st #u123-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu77.frm-subm-err-st #u92-4 p,#widgetu117.frm-subm-err-st #u123-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u124-4
{
	z-index: 95;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #D9E021;
	line-height: 12px;
	font-size: 12px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu77.frm-sub-st #u82-4,#widgetu77.frm-subm-ok-st #u91-4,#widgetu117.frm-sub-st #u118-4,#widgetu117.frm-subm-ok-st #u124-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu77.frm-subm-ok-st #u91-4 p,#widgetu117.frm-subm-ok-st #u124-4 p
{
	color: #D9E021;
	font-size: 14px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 500;
	font-style: italic;
}

#u129-17
{
	z-index: 99;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u129-17.png") no-repeat 0px 0px;
}

#u129-17:hover
{
	background: url("../images/u129-17-r.png") no-repeat 0px 0px;
}

#u129-17:active
{
	background: url("../images/u129-17-m.png") no-repeat 0px 0px;
}

#widgetu117.frm-sub-st #u129-17
{
	background: url("../images/u129-17-fs.png") no-repeat 0px 0px;
}

#widgetu125
{
	z-index: 116;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu87.fld-err-st,#widgetu125.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u127-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu78.fld-err-st #u79-4,#widgetu87.fld-err-st #u88-4,#widgetu130.fld-err-st #u133-4,#widgetu125.fld-err-st #u127-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu78.fld-err-st #u79-4 p,#widgetu78.fld-err-st #u79-4 span,#widgetu83.fld-err-st #u85-4 p,#widgetu83.fld-err-st #u85-4 span,#widgetu87.fld-err-st #u88-4 p,#widgetu87.fld-err-st #u88-4 span,#widgetu130.fld-err-st #u133-4 p,#widgetu130.fld-err-st #u133-4 span,#widgetu119.fld-err-st #u122-4 p,#widgetu119.fld-err-st #u122-4 span,#widgetu125.fld-err-st #u127-4 p,#widgetu125.fld-err-st #u127-4 span
{
	color: #D7244C;
}

#u128-4
{
	z-index: 121;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #998675;
	background-color: transparent;
	padding: 6px;
	color: #998675;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu125.non-empty-st #u128-4
{
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu125:hover #u128-4
{
	border-color: #6B6B6B;
	background-color: #E8E0D6;
	background-color: rgba(199,178,153,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(199,178,153,0.4);
}

#widgetu125.focus-st #u128-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.74);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.74);
}

#widgetu125.fld-err-st #u128-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.4);
}

#widgetu125.non-empty-st #u128-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu125:hover #u128-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu125.focus-st #u128-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu78.fld-err-st #u81-4 *,#widgetu83.fld-err-st #u86-4 *,#widgetu87.fld-err-st #u90-4 *,#widgetu130.fld-err-st #u131-4 *,#widgetu119.fld-err-st #u120-4 *,#widgetu125.fld-err-st #u128-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu87_input,#widgetu87_prompt,#widgetu125_input,#widgetu125_prompt
{
	width: 328px;
	min-height: 68px;
	color: #998675;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu78.focus-st #widgetu78_prompt,#widgetu83.focus-st #widgetu83_prompt,#widgetu87.focus-st #widgetu87_prompt,#widgetu130.focus-st #widgetu130_prompt,#widgetu119.focus-st #widgetu119_prompt,#widgetu125.focus-st #widgetu125_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu78:hover #widgetu78_input,#widgetu78.focus-st #widgetu78_input,#widgetu78.fld-err-st #widgetu78_input,#widgetu78:hover #widgetu78_prompt,#widgetu78.fld-err-st #widgetu78_prompt,#widgetu83:hover #widgetu83_input,#widgetu83.focus-st #widgetu83_input,#widgetu83.fld-err-st #widgetu83_input,#widgetu83:hover #widgetu83_prompt,#widgetu83.fld-err-st #widgetu83_prompt,#widgetu87:hover #widgetu87_input,#widgetu87.focus-st #widgetu87_input,#widgetu87.fld-err-st #widgetu87_input,#widgetu87:hover #widgetu87_prompt,#widgetu87.fld-err-st #widgetu87_prompt,#widgetu130:hover #widgetu130_input,#widgetu130.focus-st #widgetu130_input,#widgetu130.fld-err-st #widgetu130_input,#widgetu130:hover #widgetu130_prompt,#widgetu130.fld-err-st #widgetu130_prompt,#widgetu119:hover #widgetu119_input,#widgetu119.focus-st #widgetu119_input,#widgetu119.fld-err-st #widgetu119_input,#widgetu119:hover #widgetu119_prompt,#widgetu119.fld-err-st #widgetu119_prompt,#widgetu125:hover #widgetu125_input,#widgetu125.focus-st #widgetu125_input,#widgetu125.fld-err-st #widgetu125_input,#widgetu125:hover #widgetu125_prompt,#widgetu125.fld-err-st #widgetu125_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu78.non-empty-st #widgetu78_prompt,#widgetu83.non-empty-st #widgetu83_prompt,#widgetu87.non-empty-st #widgetu87_prompt,#widgetu130.non-empty-st #widgetu130_prompt,#widgetu119.non-empty-st #widgetu119_prompt,#widgetu125.non-empty-st #widgetu125_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

